gnutls_openpgp_crt_get_creation_time(3)

NAME
gnutls_openpgp_crt_get_creation_time - API function

SYNOPSIS
#include <gnutls/openpgp.h>

time_t gnutls_openpgp_crt_get_creation_time(gnutls_openpgp_crt_t key);

ARGUMENTS

gnutls_openpgp_crt_t key
    the structure that contains the OpenPGP public key.

DESCRIPTION
Get key creation time.

RETURNS
the timestamp when the OpenPGP key was created.

REPORTING BUGS
Report bugs to <bugs@gnutls.org>.
Home page: http://www.gnutls.org

COPYRIGHT
Copyright © 2001-2014 Free Software Foundation, Inc..
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for gnutls is maintained as a Texinfo manual. If the /usr/share/doc/gnutls/ directory does not contain the HTML form visit

http://www.gnutls.org/manual/